@CHARSET "UTF-8";

nav {
	display: none;
	clear: both;
	margin-top: 40px;
	overflow: hidden;
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#e6e6e6), color-stop(0.5, #f5f5f5), color-stop(0.5, Gainsboro));
}

nav li {
	float: left;
	margin: 5px 10px;
	list-style: none;
}

nav li > a {
	display: block;
	border: 1px solid silver;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: .5em;
	padding: .2em .8em;
	color: #333;
	text-decoration: none !important;
	text-shadow: 0 1px 0 #ddd;
}
